Siemens 3VL2591-3KN30-0AA0

Artikelnummer:12.166.176B
Hersteller:Siemens
Hersteller-Nr:3VL2591-3KN30-0AA0
Typbezeichnung:3VL2591-3KN30-0AA0
EAN:887621127572
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+118,67 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
826,15 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 3VL2591-3KN30-0AA0 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. CB 3VL/DG 90A 3P TM/LI 100KA@480V.

Detaillierte Produktinformationen:
Leistungsschalter VL150 UL Typ DG (CAT NO. LDK3B090) non-interchangeable frame, mit Approbation Circuit-Breaker nach UL 489 sehr hohes Schaltvermögen 3-polig, NEMA Rating 100KA@480V und 18KA@600/347V (molded case circuit breaker) Überstromauslöser TM, LI TU=40°C In=90A, Bemessungsstrom II=500...1000A Kurzschlussschutz Ir=90A Überstromauslöser für Anlagenschutz ohne Anschlusszubehör ohne Hilfsauslöser ohne Hilfs-/Alarmschalter
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 887621127572). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2
Übertragungsrate 8 https://www.siemens.com/simatic-net -40 ... +85 °C
Außendurchmesser des Betätigungselements 1
Schutzart IP 0 Kipphebel- Nein
Industry Mall (Online-Bestellsystem) RS232 A Metall
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3SU1900-0JF10-0AA0 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 45 mm
Art des Relaisausgangs Wechsler silber 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Betriebsstrom / der Meldekontakte 2 A V13 SP1 / - A
Bemessungsstrom In 24 V -25 ... +60 °C 3-polige Klemmenverschraubung für AC Power
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 4 kV
Schutzart IP 0,4 A Kunststoff Metall matt
Derating-Temperatur / für Bemessungswert des 9 W
Schutzart IP -20 ... +60 °C 50 ... 60 Hz 20 mm
Anzahl der Funkkarten / fest eingebaut Ja 12 W 2x (0,5 ... 2,5 mm²)
externe Antenne(n) kompakt 4,3 kg -45 ... +70 °C
Schutzart IP 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 36,8 A 50 Hz
relative positive Toleranz der Betriebsspannung Ja 28,8 V 590 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte 50 V 20
Einbauart 4 µs aktuelle länderspezifische Zulassungen finden Sie im Internet 20
Ausführung der Verdrahtung der Stromwandler 4 V 55 A
Schienenmittenabstand Ja 0,7 ... 1,25 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja 30 V 1
Einbaulage Ja Ja 25 mm²
Eignung zur Verwendung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A -40 ... +74 °C
einstellbarer Ansprechwert Zeit / tr min. Ja 15 W https://automation.siemens.com/bilddb
einstellbarer Ansprechwert Strom / des Ja 28 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Produktbestandteil Nein
Betriebsstrom Ja
Leitungslänge Ja
Leitungslänge Ja 127 mm 81 mm
FC RFC4188 0 mm 79 mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm 150 kA
Potenzialtrennung primär/sekundär RFC1907 10 mm 16
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm Ja
Hauptstromkreis 1 ... 4094 Nein 150 kA
Anteil gefahrbringender Ausfälle Ja 0 Ja
Anzahl der Wechsler / für Hilfskontakte Nein Nein 25 A
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C -40 °C
Schutzart IP / frontseitig Ja 80 °C -25 °C
Produktfunktion Ja -40 °C Nein
Gehäusedeckel Ja
Betriebsmittelkennzeichen Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit Nein 750 1/h
Produktfunktion / Port-rate-limiting Ja Nein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja Ja Ja
- Ja
Industry Mall (Online-Bestellsystem) ATEX Zone 2 (IEC/EN 60079-15) Ja Nein
Steuerkontakte bei Schraubanschluss Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A)
Kunden kauften auch
OLSYS2 36L70 730 CL1 AREA A/S

Zumtobel OLSYS2 36L70 730 CL1 AREA A/S 96633556

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
997,64 €
997,64 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6NH7997-7AA00-0AD3

Siemens 6NH7997-7AA00-0AD3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.689,70 €
3.689,70 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1001-1AA64-0FC4

Siemens 1LE1001-1AA64-0FC4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
834,62 €
834,62 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
2LC0130-4AA99-0AA0-ZL0VL41M0TM41

Siemens 2LC0130-4AA99-0AA0-ZL0VL41M0TM41

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
954,52 €
954,52 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LG4283-6AA60-ZK45

Siemens 1LG4283-6AA60-ZK45

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
12.617,58 €
12.617,58 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PNOZ e5.13p 24VDC 2so

PILZ GMBH & CO.KG PNOZ e5.13p 24VDC 2so 774191

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
722,17 €
722,17 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 06.10.2026 um: 02:41:48